{
  "verseBefore": "Everyone who is counted, from twenty years old and up, must give this offering to me.\n\n\\ts\\* ",
  "verseAfter": "Every passer over to the counted ones, from a son of 20 years and up, shall give the contribution of Yahweh.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-11-01T20:24:02.711Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
